@charset "utf-8";

.company_main{
	background:url(../image/main_company.jpg) top center no-repeat;
}

#company_content .greed_box{
	width:100%;
}

#company_content .greed_box div{
	float:left;
	display:inline;
}

#company_content .greed_box div.gt_txt_box {
	width:480px;
}

#company_content .greed_box div.gt_txt_box p.greeting_title_txt {
	font-size: 18px;
	text-align: center;
	margin-bottom: 10px;
	font-weight: bold;
}

#company_content .greed_box div.gt_txt_box p{
	font-size:13px;
	line-height: 21px;
	margin-bottom: 6px;
}

#company_content .greed_box div.gt_txt_box p span {
	font-size: 15px;
	font-weight: bold;
}

#company_content .greed_box div.gt_img_box{
	width:200px;
	margin-left: 20px;
}

#company_content table.gyou01{
	width:100%;
	margin-top:20px;
	border-top:1px solid #E0F5FE;
	vertical-align:top;
	font-size:14px;
}

#company_content table.gyou01 tr.bg_tr{
	background:#F6FDFF;
}

#company_content table.gyou01 tr th,
#company_content table.gyou01 tr td{
	border-bottom:1px solid #E0F5FE;
	padding-top:15px;
	padding-bottom:15px;
}

#company_content table.gyou01 tr th{
	width:230px;
	padding-left:10px;
}

#company_content table.gyou01 tr td{
	width:460px;
}

#company_content table.gyou01 tr td p{
	background:url(../image/free_icon.jpg) left center no-repeat;
	padding-left:30px;
	padding-top:2px;
}

#company_content h3{
	background:url(../image/h3_bar_bg.jpg) left center no-repeat;
	width:650px;
	line-height:40px;
	color:#fff;
	padding-left:50px;
	font-size:16px;
	margin-top:20px;
}

#company_content .fac_box{
	width:700px;
	margin-top:20px;
}

#company_content .fac_box table{
	float:left;
	display:inline;
}

#company_content .fac_box table.image_table{
	width:383px;
}

#company_content .fac_box table.image_table th{
	 width:300px;
}
#company_content .fac_box table.image_table th img{
	width:300px;
	height:225px;
}

#company_content .fac_box table.image_table td{
	 width:68px;
	 padding-left:15px;
	 padding-bottom:7px;
	 cursor: pointer;
}

#company_content .fac_box table.image_table td img{
	width:68px;
	height:51px;
}

#company_content .fac_box table.image_table td.no_pad{
	padding-bottom:0;
}

#company_content .fac_box table.image_table02 td {
	height:51px !important;
	cursor: default;
}

#company_content .fac_box table.image_table02 td img{
	width:68px;
	height:51px;
	cursor: pointer;
}

#company_content .fac_box table.text_table{
	width:302px;
	margin-left:15px;
	vertical-align:top;
}

#company_content .fac_box table.text_table th{
	width:50px;
	padding-bottom:15px;
	padding-top:5px;
}
#company_content .fac_box table.text_table th p{
	width:100%;
	line-height:25px;
	color:#fff;
	background:#78C084;
	text-align:center;
}

#company_content .fac_box table.text_table td{
	width:245px;
	padding-bottom:15px;
	padding-top:5px;
	padding-left:7px;
	line-height:25px;
}

#company_content .map_box{
	width:686px;
	padding:1px;
	border:1px solid #ccc;
	margin-top:20px;
}

#company_content .staff_box .left,
#company_content .staff_box .right{
	width:696px;
	padding:2px;
	background:#E6F5FC;
	float:left;
	display:inline;
}

#company_content .staff_box .right{
	margin-left:20px;
}

#company_content .staff_box .inner{
	width:680px;
	padding:10px;
}

#company_content .staff_box .inner .in_left,
#company_content .staff_box .inner .in_right{
	float:left;
	display:inline;
}

#company_content .staff_box .inner .in_left{
	width:105px;
}

#company_content .staff_box .inner .in_left img{
	width:105px;
}

#company_content .staff_box .inner .in_left h5{
	text-align:center;
	color:#18378D;
	font-size:14px;
	margin-top:10px;
	line-height:25px;
}

#company_content .staff_box .inner .in_right{
	width:556px;
	margin-left:15px;
	line-height:20px;
}

.staff_box {
	width:680px;
	padding:10px;
	margin: 20px auto 0;
	background:#E6F5FC;
}

.staff_box_inner .inner_left {
	float: left;
	display: inline;
	width: 105px;
}

.staff_box_inner .inner_right {
	float: left;
	display: inline;
	width: 560px;
	margin-left: 15px;
}

.staff_box_inner .inner_right p {
	color:#18378D;
}

.inner_right p.staff_name {
	font-size: 16px;
	line-height: 25px;
}

.staff_box .staff_message_txt {
	margin-top: 10px;
}


#company_content .machine_box{
	width: 700px;
	margin-top: 20px;
}

#company_content .machine_box table.machine{
	width:445px;
	border-top:1px solid #E0F5FE;
	vertical-align:top;
	font-size:14px;
	float:left;
	display:inline;
}

#company_content .machine_box table.machine tr.bg_tr{
	background:#F6FDFF;
}

#company_content .machine_box table.machine tr th,
#company_content .machine_box table.machine tr td{
	border-bottom:1px solid #E0F5FE;
	padding-top:15px;
	padding-bottom:15px;
}
#company_content .machine_box table.machine tr th{
	width:350px;
	padding-left:10px;
}

#company_content .machine_box table.machine tr td{
	width:85px;
	text-align:center;
}

#company_content .machine_box .machine_image{
	float:left;
	display:inline;
	width:196px;
	margin-left:39px;
}
